div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_page1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text1 div
{
   text-align: left;
}
#wb_SeasonStartText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_SeasonStartText3 div
{
   text-align: left;
}
#SeasonStartWrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText1
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText1-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText2
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText2
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText2
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText2 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText2 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText2-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText3
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText3
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText3
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText3 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText3 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText3-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText4
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText4
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText4
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText4 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText4 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText4-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText5
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText5
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText5
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText5 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText5 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText5-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText6
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#SeasonStartWrapText6
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.SeasonStartWrapText6
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.SeasonStartWrapText6 span
{
   text-align: justify;
   text-align-last: justify;
}
.SeasonStartWrapText6 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#SeasonStartWrapText6-float
{
   float: left;
   font-size: 0;
}
#SeasonStartWrapText6
{
   position: absolute;
   left: 129px;
   top: 1661px;
   width: 719px;
   height: 437px;
   z-index: 7;
   overflow: hidden;
}
#SeasonStartWrapText5
{
   position: absolute;
   left: 131px;
   top: 1202px;
   width: 719px;
   height: 440px;
   z-index: 6;
   overflow: hidden;
}
#SeasonStartWrapText4
{
   position: absolute;
   left: 127px;
   top: 970px;
   width: 723px;
   height: 214px;
   z-index: 5;
   overflow: hidden;
}
#SeasonStartWrapText3
{
   position: absolute;
   left: 125px;
   top: 567px;
   width: 727px;
   height: 391px;
   z-index: 4;
   overflow: hidden;
}
#SeasonStartWrapText2
{
   position: absolute;
   left: 127px;
   top: 259px;
   width: 727px;
   height: 289px;
   z-index: 3;
   overflow: hidden;
}
#SeasonStartWrapText1
{
   position: absolute;
   left: 125px;
   top: 111px;
   width: 727px;
   height: 148px;
   z-index: 2;
   overflow: hidden;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 13px;
}
#wb_uid0
{
   color: #FF0000;
   font-family: "Arial";
   font-size: 29px;
}
#wb_SeasonStartText3
{
   position: absolute;
   left: 346px;
   top: 2186px;
   width: 394px;
   height: 15px;
   z-index: 1;
}
#wb_page1Text1
{
   position: absolute;
   left: 125px;
   top: 67px;
   width: 989px;
   height: 34px;
   z-index: 0;
}
